@charset "utf-8";
/************* POPUP_LAYER *************/
/************* 검정 배경 */
#overlay_bg {z-index:100; position:absolute; left:0; top:0; width:100%; min-height:100%; background:#000; cursor:wait;
opacity:0.5; filter:alpha(opacity=50); -moz-opacity:0.5;}

/************* 공통 레이아웃 */
#popup_layer {position:absolute; display:none; z-index:110; left:50%; top:0px; width:740px; margin-left:-375px;}
#popup_layer .pop_header {position:relative; overflow:hidden; width:100%; height:45px; background:url(/images/popup/layer_top_bg.gif); color:#fff;}
#popup_layer .pop_tit2 {padding:0 20px; font-size:18pt;line-height:45px; font-weight:bold; color:#FFF;}
#popup_layer .pop_close {position:absolute;right:0;top:0;}
#popup_layer .pop_container {width:100%; max-height:550px; overflow-y:auto; background:#FFF;}
#popup_layer .pop_container2 {width:100%;  background:#FFF;}
#popup_layer .pop_contents {position:relative; padding:13px 20px 20px;}
#popup_layer .pop_contents:after {content:""; display:block; clear:both;}

.popup_layer2 {position:absolute; display:none; z-index:110; right:-5px; top:30px; width:740px; background:#FFF;}
.popup_layer2 .pop_header {position:relative; overflow:hidden; width:100%; height:45px; background:url(/images/popup/layer_top_bg.gif); color:#fff;}
.popup_layer2 .pop_tit2 {padding:0 20px; font-size:18pt;line-height:45px; font-weight:bold; color:#FFF;}
.popup_layer2 .pop_close {position:absolute;right:0;top:0;}
.popup_layer2 .pop_container {width:100%; max-height:550px; overflow-y:auto; background:#FFF;}
.popup_layer2 .pop_container2 {width:100%;  background:#FFF;}
.popup_layer2 .pop_contents {position:relative; padding:13px 20px 20px;}
.popup_layer2 .pop_contents:after {content:""; display:block; clear:both;}

.pop_contents .pop_contit {padding:11px 20px 4px 0; font-size:18px; font-weight:bold; color:#000;}
.pop_contents .fist_tit {margin-top:-11px;}
.pop_contents .pop_sentence {line-height:1.34;}
.pop_contents .pop_txt {margin:4px 0; font-weight:bold;}
.pop_contents .pop_txt2 {margin:4px 0;}
.pop_contents .pop_txt_list {margin:2px 0 1px 11px;}
.pop_contents .pop_txt_list li {line-height:1.33; padding-left:12px; background:url(/images/popup/bul_red3.gif) no-repeat left 8px;}
.pop_contents .txt_insurance {margin:4px 0 15px; letter-spacing:-0.04em;}
.pop_contents .txt_insurance em {font-weight:bold; letter-spacing:0em;}
.pop_contents .txt_eligible {font-weight:bold;}
.pop_contents a.pop_link {border-bottom:1px solid #0269c9; color:#0269c9;}

.pop_contents .pop_txt_dl {font-weight:bold;}
.pop_contents .pop_txt_dl dt {margin-bottom:3px;}
.pop_contents .pop_txt_dl dd {margin-bottom:6px;}

.pop_contents .pop_step {position:relative; padding:10px 0; margin:20px 0; background:#e9e9e9; text-align:center;}
.pop_contents .pop_steplist {display:inline-block;}
.pop_contents .pop_steplist li {float:left;}
.pop_contents .pop_steplist li.step1 { width:127px; margin:3px;}
.pop_contents .pop_steplist li.step2 { width:266px;}
.pop_contents .pop_steplist li .tit {display:inline-block; width:90%; height:40px; color:#de2519; text-align:center; vertical-align:middle;}
.pop_contents .pop_steplist li .step_ic {width:126px; height:103px; margin-bottom:5px; font-weight:bold; font-style:italic; color:#de2519; background-color:#FFF;}
.pop_contents .pop_steplist li .step_ic span {position:relative; top:75px;}
.pop_contents .pop_steplist li .icon01 {background:url(/images/popup/plan_ic01.gif) no-repeat center 20px #FFF;}
.pop_contents .pop_steplist li .icon02 {background:url(/images/popup/plan_ic02.gif) no-repeat center 20px #FFF;}
.pop_contents .pop_steplist li .icon03 {background:url(/images/popup/plan_ic03.gif) no-repeat center 20px #FFF;}
.pop_contents .pop_steplist li .icon04 {background:url(/images/popup/plan_ic04.gif) no-repeat center 20px #FFF;}
.pop_contents .pop_steplist li .icon05 {background:url(/images/popup/plan_ic05.gif) no-repeat center 20px #FFF;}
.pop_contents .pop_steplist li .txt {}


/************* brd_list */
.brd_list_pop {position:relative; width:100%; border:1px solid #d1ceca; border-bottom:none; }
.brd_list_pop th {padding:8px 5px; border-right:1px solid #d1ceca; border-bottom:1px solid #d1ceca;font-weight:bold; color:#FFF; text-align:center; background-color:#747270;}
.brd_list_pop td {padding:6px 5px; border-right:1px solid #d1ceca; border-bottom:1px solid #d1ceca; }
.brd_list_pop td.global {padding-left:25px !important;background:url(/images/popup/icon_globalShop.gif) no-repeat 5px center}
.gbShopInfo {float:right;display:inline-block;margin-bottom:10px;padding-left:25px;background:url(/images/popup/icon_globalShop.gif) no-repeat 5px center}

/************* A-4-2_olleh폰안심플랜이용안내 Layer 팝업 */
.small_list {}
.small_list li {width:127px; margin:3px;}


/************* A-4-2_상품권안내layer팝업 */
.personal_tit {font-weight:bold; font-size:18px; color:#000;}
.smartCoupon {float:left; width:218px; margin-left:76px; text-align:center;}
.SmartCertificate {float:right; width:218px; margin-right:76px; text-align:center;}

.smartCoupon_tit {font-weight:bold; font-size:22px; color:#de2519; padding:30px 0 12px;}
.blue_txt {font-weight:bold; color:#0269c9; padding:11px 0 43px;}
.smartCoupon_txt {line-height:1.4; font-weight:bold; font-size:14px; color:#5e5e5e;}
.red_txt {font-weight:bold; font-size:14px; color:#de2519;}


/************* A-3_요금제선택 */
.popup_layer2 .oder_plans {position:relative; width:100%; }
.popup_layer2 .plan_ptit {margin:0 0 5px 0; font-size:18px; font-weight:bold; color:#000; text-align:left;}
.popup_layer2 .plan_details {clear:both;}
.popup_layer2 .detail_list {position:relative; margin-bottom:10px;}
.popup_layer2 .detail_list li {position:relative; float:left; width:220px; height:74px;  margin:0 36px 5px 0;}
.popup_layer2 .detail_list li.last {margin-right:0;}	
.popup_layer2 .detail_list dt {height:33px; line-height:33px; text-align:center; color:#FFF; background:#747270;}
.popup_layer2 .detail_list dd {height:40px; line-height:40px; border:1px solid #d1ceca; border-top:none; text-align:center; font-size:16px; font-weight:bold; color:#de2519; background:#f5f5f5;}
.popup_layer2 .Fee_Details {clear:both;}
.question_tit {float:left;}
.question_pos {float:left; margin:1px 0 0 5px;}
.popup_layer2 .total_price {text-align:right;}
.popup_layer2 .total_price strong {font-size:18px; font-weight:bold; color:#dd2826;}
.popup_layer2 ul.plan_txt {margin:14px 0 0; color:#2a6ab3; background:#f5f6f6}
.popup_layer2 ul.plan_txt li {padding-left:10px; font-weight:normal; text-align:left; background:url(/images/common/bul_blue3.gif) no-repeat left 8px;}
.popup_layer2 ul.plan_txt li em {font-weight:bold;}

table.pop_price {position:relative; width:100%; margin-top:7px;}
table.pop_price th {margin-top:13px; padding:3px 0 2px 19px; line-height:1.2; vertical-align:bottom; text-align:left; border:none;}
table.pop_price td {padding:3px 8px 2px; line-height:1.2; vertical-align:bottom; text-align:right; color:#000; border:none;}
table.pop_price td .pop_price_em {font-size:12px !important;}


/************* D-1-2-1-1_b_방문 대리점 변경 팝업 */
.pop_contents .branchS {margin:14px 0 8px; font-weight:bold; font-size:18px; color:#000;}
.Brch_src_result {display:none;}

/************* D-1-2-1-1_주문내역 수정 팝업 */
.order_pop_top {position:relative; clear:both; padding:25px 0 25px 3px; border:2px solid #a4a4a4; background:#FFF;}
.order_pop_top .thumb {float:left; margin:6px 10px 0 0;}
.order_pop_top .box_lf {float:left; width:275px; padding:0 10px 0 0;}
.order_pop_top .box_rg {float:left; width:260px; padding:0 0 0 30px; border-left:1px solid #CCC;}
.order_pop_top .top_tit {margin:-5px 0 12px -9px; font-size:18px; font-weight:bold; color:#000;}
.order_pop_top .top_titsub {font-size:12px; font-weight:normal;}
.order_pop_top .box_lf .prod_name {padding-bottom:6px; font-weight:bold; color:#000;}
.order_pop_top .box_lf .prod_name em {padding-right:10px; margin-right:10px; font-weight:inherit; color:inherit; background:url(/images/order/bar_device.gif) no-repeat right 2px;}
.order_pop_top .box_rg .prod_name {padding-bottom:6px; font-weight:bold; color:#000;}
.order_pop_top .box_rg .prod_name em {font-weight:inherit; color:inherit;}

.order_pop_top dl {position:relative; width:100%;}
.order_pop_top dl.lf_mg {margin-top:25px;}
.order_pop_top dt {clear:both; float:left; padding:0 0 4px 0; color:#000;}
.order_pop_top dd {float:right; padding:0 0 4px 0; color:#000;}
.order_pop_top dl span , .order_top dl em {vertical-align:baseline; }
.order_pop_top .price {line-height:1; font-size:16px;}
.pop_contents .cardType {font-weight:bold;}
td.add_height {line-height:27px;}
td.left_pop_pad2 {background:url("/images/popup/pop_ico_date.gif") no-repeat 165px 7px;}


/************* 지하철 아이콘 */
.subway_icon {display:inline-block; height:19px; margin-right:5px; vertical-align:middle;}
.subway1 {width:45px; background:url(/images/order/subway_1.gif) no-repeat left top;}
.subway2 {width:45px; background:url(/images/order/subway_2.gif) no-repeat left top;}
.subway3 {width:45px; background:url(/images/order/subway_3.gif) no-repeat left top;}
.subway4 {width:45px; background:url(/images/order/subway_4.gif) no-repeat left top;}
.subway5 {width:45px; background:url(/images/order/subway_5.gif) no-repeat left top;}
.subway6 {width:45px; background:url(/images/order/subway_6.gif) no-repeat left top;}
.subway7 {width:45px; background:url(/images/order/subway_7.gif) no-repeat left top;}
.subway8 {width:45px; background:url(/images/order/subway_8.gif) no-repeat left top;}
.subway9 {width:45px; background:url(/images/order/subway_9.gif) no-repeat left top;}
.subway_ar {width:114px; background:url(/images/order/subway_ar.gif) no-repeat left top;}
.subway_bd {width:74px; background:url(/images/order/subway_bd.gif) no-repeat left top;}
.subway_gc {width:71px; background:url(/images/order/subway_gg.gif) no-repeat left top;}
.subway_ic {width:63px; background:url(/images/order/subway_ic.gif) no-repeat left top;}
.subway_ja {width:64px; background:url(/images/order/subway_ja.gif) no-repeat left top;}
.subway_sb {width:86px; background:url(/images/order/subway_sb.gif) no-repeat left top;}
.subway_si {width:38px; background:url(/images/order/subway_si.gif) no-repeat left top;}
.subway_ul {width:121px; height:33px; background:url(/images/order/subway_ul.gif) no-repeat left top;}












/************* popup_window *************/
/************* 공통_레이아웃 */
#pop_wrap {position:relative; width:100%; line-height:1.5; font-size:12px; font-weight:normal; color:#5e5e5e;}
#pop_header {position:relative; overflow:hidden; clear:both; width:100%; height:45px; line-height:45px; background:url(/images/popup/layer_top_bg.gif) repeat-x;}
#pop_header .pop_tit1 {margin-left:18px; font-size:22px; font-weight:bold; color:#FFF;}
#pop_header .pop_close {position:absolute;right:0;top:0;}
#pop_container {position:relative; clear:both; width:100%; padding:13px 0 20px; background:#f2f0ec;}
#pop_container .pop_top {position:relative; padding:0 20px 0; }
#pop_container .pop_tit2 {margin-left:-2px; font-size:18px; font-weight:bold; color:#000;}
#pop_container .pop_subtit2 {padding:4px 0 13px; font-size:12px; color:#000;}
#pop_container .pop_contents {padding:0 20px;}
#pop_footer {position:relative; clear:both;}

#pop_container2 {position:relative; clear:both; width:100%; padding:13px 0 20px; background:#FFF;}
#pop_container2 .pop_top {position:relative; padding:12px 0 18px; margin:7px 0 20px 0; text-align:center; background:#f2f0ec; }
#pop_container2 .pop_tit2 {font-size:18px; font-weight:bold; color:#000;}
#pop_container2 .pop_subtit2 {display:inline; padding-left:20px; font-size:18px; font-weight:bold; color:#000; background:url(/images/popup/ic_tel.gif) no-repeat left 50%;}
#pop_container2 .pop_contents {padding:0 20px;}

#pop_container2 .custom_schedule {position:relative; clear:both; color:#000;}
#pop_container2 .custom_schedule dt {display:inline;}
#pop_container2 .custom_schedule dd {display:inline; padding-right:10px; margin-right:10px; background:url(/images/common/bar_blk12.gif) no-repeat right 50%;}
#pop_container2 .custom_schedule dd em {font-weight:bold;}
#pop_container2 .custom_schedule dd.last {background:none;}

.pop_layout {position:relative; padding:10px; border:1px solid #d1ceca; background:#FFF;}
.pop_layout:after {content:""; display:block; clear:both;}

.pop_layout_scroll {position:relative; height:400px; overflow-y:scroll; padding:10px; border:1px solid #d1ceca; background:#FFF;}
.pop_layout_scroll:after {content:""; display:block; clear:both;}


/************* A-5-2_a_Live Q&A */
#pop_wrap .ptit_box {position:relative; clear:both; width:100%; margin:13px 0 8px;}
#pop_wrap .pcon_tit {font-size:18px; font-weight:bold; color:#000;}
#pop_wrap .pcon_tit em {font-size:18px; font-weight:bold; color:#de2519;}
#pop_wrap .psocial {position:absolute; right:0; top:4px;}
#pop_wrap .psocial .tit {}
#pop_wrap .psocial .icon img {vertical-align:top;}

#pop_wrap .pqna_box {}
#pop_wrap .pmethod_cho {width:100%; margin-bottom:10px;}
#pop_wrap .pmethod_cho dt {clear:both; float:left; width:260px; padding-bottom:5px; margin-right:3px; vertical-align:middle;}
#pop_wrap .pmethod_cho dt input {vertical-align:middle;}
#pop_wrap .pmethod_cho dt label {}
#pop_wrap .pmethod_cho dd {float:left; padding-bottom:5px; }
#pop_wrap .pmethod_cho dd.divide {margin-right:12px;}

#pop_wrap .qna_list {border-top:1px solid #747270;}
#pop_wrap .qna_list li {border-bottom:1px solid #747270;}
#pop_wrap .qna_list .user_infor {position:relative; padding:7px 0; border-bottom:1px solid #d1ceca; cursor:pointer;}
#pop_wrap .qna_list .user_mail {font-weight:bold;}
#pop_wrap .qna_list .user_time {position:absolute; right:10px; top:7px;}
#pop_wrap .qna_list .alim_txt {padding:9px 20px 5px 9px; word-break:break-all;}
#pop_wrap .qna_list .alim_box {position:relative; clear:both; margin-bottom:10px;}
#pop_wrap .qna_list .btn_report {position:absolute; right:0; top:0;}
#pop_wrap .qna_list .btm_del {position:absolute; right:10px; bottom:0;top-margin:5px;}

#pop_wrap .qna_list .view_box {position:relative; display:block; clear:both; padding:18px 10px 38px; background:#f5f5f5;}
#pop_wrap .qna_list .view_box:after {content:""; display:block; clear:both;}
#pop_wrap .qna_list .rgt_box {width:610px; padding-left:16px; margin-left:41px; background:url(/images/common/ic_enter.png) no-repeat left top;}
#pop_wrap .qna_list .user_id {display:inline-block; height:22px; line-height:22px; background:url(/images/common/bub_id_rg.png) no-repeat right top;}
#pop_wrap .qna_list .user_id em {display:block; height:22px; line-height:22px; padding-left:15px; margin-right:10px; color:#FFF; background:url(/images/common/bub_id_lf.png) no-repeat left top;}
#pop_wrap .qna_list .user_txt {line-height:1.4; margin:8px 0 3px 0;}

#pop_wrap .count_list {position:relative;}
#pop_wrap .count_list_like {margin-top:20px;}
#pop_wrap .count_list dt {display:inline; padding-left:18px; font-weight:bold; color:#0269c9;}
#pop_wrap .count_list dt.me_too {margin-left:10px; background:url(/images/common/qna_ic_metoo.png) no-repeat left 50%;}
#pop_wrap .count_list dt.see_answer {margin-left:10px;background:url(/images/common/qna_ic_see.png) no-repeat left 50%;}
#pop_wrap .count_list dt.like_it {margin-left:2px; background:url(/images/common/qna_ic_like.png) no-repeat left 50%;}

#pop_wrap .count_list dd {display:inline; margin-right:12spx; color:#de2519;}
#pop_wrap .count_list dd.divide {padding-right:14px; background:url(/images/common/bar_blue10.gif) no-repeat right 50%;}


#pop_wrap .brd_pqna {position:relative; clear:both; width:100%; border-right:1px solid #d1ceca; border-left:1px solid #d1ceca;}
#pop_wrap .brd_pqna th {line-height:1.3; padding:7px 0 3px; border-bottom:1px solid #d1ceca; color:#FFF; background:#747270; vertical-align:middle; text-align:center;}
#pop_wrap .brd_pqna td {line-height:1.3; padding:10px; border-bottom:1px solid #d1ceca; background:#FFF; vertical-align:top;}
#pop_wrap .brd_pqna th.border_rgt {border-right:1px solid #EEE;}

#pop_wrap .brd_pqna .count_list dt.me_too {margin-left:0 !important;}
#pop_wrap .brd_pqna .count_list dt.like_it {margin-left:0 !important;}

#pop_wrap .brd_pqna .brd_qna_txt {margin:5px 0 30px;}
#pop_wrap .brd_pqna .brd_qna_btn {text-align:right; margin:-21px 10px 0 0;}

#pop_wrap .pqna_qsn {}
#pop_wrap .pqna_list {border-top:1px solid #d1ceca;}
#pop_wrap .pqna_list li {border-bottom:1px solid #d1ceca;}
#pop_wrap .pqna_list p {line-height:1.4;}
#pop_wrap .pqna_list p.pqna_qsn {padding:7px 0 8px 40px; background:url(/images/popup/qna_q.gif) no-repeat 10px 5px; cursor:pointer;}
#pop_wrap .pqna_list p.pqna_asr {padding:9px 0 12px 40px; color:#de2519; background:#f5f5f5 url(/images/popup/qna_a.gif) no-repeat 10px 8px; display:none;}


/************* A-4-3_대리점 검색-지도 */
#pop_wrap .map_top {position:relative; clear:both; width:100%; padding-bottom:5px; border-bottom:2px solid #d1ceca;}
#pop_wrap .map_tit {font-size:18px; font-weight:bold; color:#000;}
#pop_wrap .wrap_map {position:relative; clear:both; width:100%;}


/************* A-4-1-1 우편번호 찾기 팝업 */
/* 우편번호 검색 결과 리스트 */
.brd_post {position:relative; clear:both; width:100%; border-bottom:none;}
.brd_post th {line-height:1.3; padding:10px 8px 10px 8px; border-top:1px solid #d1ceca; border-bottom:1px solid #d1ceca; color:#FFF; background:#747270; vertical-align:top; border-right:1px solid #d1ceca; vertical-align:middle; text-align:center;}
.brd_post td {line-height:1.3; padding:10px 8px 10px 12px; border-top:1px solid #d1ceca; border-bottom:1px solid #d1ceca; border-left:1px solid #d1ceca; background:#fff; vertical-align:top; border-right:1px solid #d1ceca; vertical-align:middle;}

#pop_wrap .zip_code {position:relative; clear:both; padding:20px; margin-bottom:20px; background-color:#f2f0ec; text-align:center;}
#pop_wrap .zip_code .zip_code_txt2 {margin:0 0 10px; color:#0269c9;}
#pop_wrap .zip_code .zip_code_in {}
#pop_wrap .zip_result_none {position:relative; clear:both; padding:150px 0; text-align:center; border:1px solid #d1ceca; background-color:#f5f5f5;}


/************* popup_div *************/
/* pop_bubble */
.pop_bubble {position:absolute; z-index:1000; right:-300px; top:0; display:none; width:370px; text-align:left; }
.pop_bubble .bub_top {position:relative; overflow:hidden; width:100%; height:37px; line-height:37px; background:url(/images/popup/pop_bub_top_bg1.png) no-repeat center top;}
.pop_bubble .bub_tit { height:37px; line-height:37px; padding:0 15px; font-size:14px; font-weight:bold; color:#000;}
.pop_bubble .bub_cbg {width:100%; padding-bottom:12px; font-size:12px; font-weight:normal; background:url(/images/popup/pop_bub_con_bg1.png) no-repeat center bottom;}
.pop_bubble .bub_con {line-height:1.4; padding:8px 15px 0; color:#000; background:url(/images/popup/pop_bub_con_bg2.png) repeat-y center top;}

.pos_burble {position:relative;display:inline;}
.pos_burble .ic_question {float:right;margin-right:10px;}

.snb_note {position:absolute; z-index:1000; left:-4px; top:15px; display:none; width:211px; text-align:left; }
.snb_note .bub_top {position:relative; overflow:hidden; width:100%; height:36px; line-height:37px; background:url(/images/snb/noe_tit_bg1.png) no-repeat center top;}
.snb_note .bub_tit { height:37px; line-height:37px; padding:0 15px; font-size:14px; font-weight:bold; color:#000;}
.snb_note .bub_cbg {width:100%; padding-bottom:11px; font-size:12px; font-weight:normal; background:url(/images/snb/noe_con_bg2.png) no-repeat center bottom;}
.snb_note .bub_con {line-height:1.4; padding:8px 15px 0; color:#000; background:url(/images/snb/noe_con_bg1.png) repeat-y center top;}

/* email */
.arr_email {position:relative; padding:8px 10px 8px 10px; }
.arr_email .arrow_con_tit {margin-bottom:2px; font-weight:bold; color:#5e5e5e;}
.arr_email .arrow_txt {margin-bottom:14px;}


/* 요금제선택 */
.layerArr_wrap .arr_order {padding:5px 14px 8px 10px; }
.layerArr_wrap .con_tit {padding:5px 10px 7px; margin:8px 0 4px; font-size:14px; font-weight:bold; color:#FFF; background:#747270;}
.layerArr_wrap .con_tit_total {padding:5px 10px 7px; margin:10px 0 4px; font-size:14px; font-weight:bold; color:#FFF; background:#df2927;}

.pop_contents .arr_order {margin-top:-4px;}
.pop_contents .con_tit {padding:5px 10px 7px; margin:8px 0 4px; font-size:14px; font-weight:bold; color:#FFF; background:#747270;}
.pop_contents .con_tit_total {padding:5px 10px 7px; margin:10px 0 4px; font-size:14px; font-weight:bold; color:#FFF; background:#df2927;}


/************* pop_arrow */
.layerArr_wrap {position:absolute; z-index:1000; line-height:1.5; text-align:left; background:#FFF; box-shadow:4px 4px 0 0 #a7a29e;}
.wrap_order1 {display:none; width:780px; right:-469px; top:54px;}
.wrap_order2 {display:none; width:780px; right:-520px; top:40px;}
.wrap_order3 {display:none; width:780px; right:-328px; top:54px;}
.wrap_order4 {display:none; width:780px; right:-185px; top:54px;}
.wrap_email {display:none; width:380px; right:80px; top:35px;}
.wrap_plc_qna {display:none; width:380px; right:40px; bottom:54px;}

.layerArr {position:relative;}
.layerArr_top {position:relative; line-height:1.1; padding:10px 0; background:#de2519;}
.layerArr_top .arrow_tit {margin:0 10px;font-size:18px; font-weight:bold; color:#FFF;}
.layerArr_wrap .arrow_close {position:absolute; right:15px; top:10px;}

.layerArr_body {padding-bottom:1px; border:2px solid #de2519; font-size:12px; color:#5e5e5e;}
.layerArr .ic_arrow {position:absolute; left:245px; top:-10px; width:17px; height:13px; background:url(/images/popup/pop_box_ic2.png) no-repeat;}
.wrap_order3 .ic_arrow {position:absolute; left:386px; top:-10px; width:17px; height:13px; background:url(/images/popup/pop_box_ic2.png) no-repeat;}
.wrap_order4 .ic_arrow {position:absolute; left:529px; top:-10px; width:17px; height:13px; background:url(/images/popup/pop_box_ic2.png) no-repeat;}

.layerArr .ic_arrow2 {position:absolute; left:-12px; top:-10px; width:14px; height:17px; background:url(/images/popup/pop_box_ic.png) no-repeat;}

.layerArr .ic_arrow3 {position:absolute; left:50%; bottom:-12px; width:17px; height:14px; background:url(/images/popup/pop_box_ic3.png) no-repeat;}

.wrap_email .ic_arrow2 {top:153px;}
.wrap_plc_qna .ic_arrow2 {top:153px;}
.layerArr .total_price {text-align:right;}
.layerArr .total_price strong {font-size:18px; font-weight:bold; color:#dd2826;}

/* pop_arrow */
.pop_arrow .total_price {text-align:right;}
.pop_arrow .total_price strong {font-size:18px; font-weight:bold; color:#dd2826;}
.pop_arrow ul.txt_list {margin:14px 0 0;color:#2a6ab3;}
.pop_arrow ul.txt_list li {font-weight:normal;}
.pop_arrow ul.txt_list li em {font-weight:bold;}


/************* D-1_03_이메일찾기결과 */
.find_email {margin:80px 0 100px; font-size:14px; font-weight:bold; color:#000; text-align:center;}


/************* A-5-2_a_Live Q&A */
.qna_write {position:relative; clear:both; width:100%; margin:10px 0 30px;}
.qna_write .box_lft {float:left; margin-right:20px;}
.qna_write .box_mid {float:left;}
.qna_write .box_rgt {float:right;}
.qna_write label {font-weight:bold;}
input.inp_qnapw {width:95px; height:22px; line-height:22px; border:1px solid #d1ceca;}
.qna_write .qna_policy {position:relative; margin:5px 0 0 14px;}


/**************************** popup 추가 ****************/
/* 레이어 팝업_ 달력 */
.pos_calendar {position:relative; display:inline-block;}
.wrap_calendar {display:none; width:276px; right:-280px; top:-85px;}
.wrap_calendar2 {display:none; width:276px; right:-280px; top:-15px;}
.mon_ctrl {float:left; margin:0 32px 0 28px; font-size:14px; font-weight:bold; color:#FFF;}
.year_ctrl {float:left; font-size:14px; font-weight:bold; color:#FFF;}
table.calendar {position:relative; clear:both; width:100%;}
table.calendar th {padding:3px 0; margin:0; border-left:1px solid #ffffff; font-size:11px; font-weight:bold; color:#646464; text-align:center; background:#e3e3e3;}
table.calendar td {padding:8px 0; margin:0; border-left:1px solid #f1f1f1; text-align:center; cursor:pointer; }
table.calendar .holy {color:#de2519; border-left:none;}
table.calendar td.ov {font-size:12px; font-weight:bold; color:#000; background:#ff9c01;}
table.calendar td:hover {font-size:12px; font-weight:bold; color:#000; background:#ff9c01;}


/* D-1_비밀번호재설정_popup레이어, popLayer_D-1_인증번호입력_popup레이어*/
.layerbox_red {position:relative; clear:both; padding:10px; border:2px solid #de2519; background:#FFF;}
.layerbox_red:after {content:""; display:block; clear:both;}
.d1_layout {margin-top:10px; padding-bottom:40px;}
.layout_email {padding:70px 0 70px;}
.d1_top_txt {margin:5px 0;}
.txt01_box {margin:0 0 10px 80px; color:#0269c9;}
dl.form_write3 {position:relative; padding:10px;}
dl.form_write3:after {content:""; display:block; clear:both;}
dl.form_write3 dt {clear:both; float:left; width:220px; padding:4px 8px 3px 0; font-size:14px; font-weight:bold; color:#000; text-align:right;}
dl.form_write3 dd {float:left; width:420px; padding:4px 0 3px;}


/* popup_A-4-2_olleh폰안심플랜이용안내 Layer 팝업_고객주의사항보기 */
.tit_precautions {margin-top:20px; font-size:100%; font-weight:bold;}
.tit_precautions2 {margin:20px 0 5px; font-size:100%; font-weight:bold;}
.list_trun {}
.list_trun li {line-height:1.4; padding-left:0 !important; color:#de2519; background:none !important;}
.list_num {}
.list_num li {line-height:1.4;}
.a4_case1_box {position:relative; margin:15px 0 15px;}
.ar_case1 {margin-bottom:8px;}
.a4_case_table {margin-bottom:8px;}
.a4_case_dist {margin-bottom:15px;}
.a4_sentence {line-height:1.35;}


/******** popup_A-4-2_olleh폰안심플랜이용안내 Layer 팝업_핸드폰 보험 보통 약관 보기 *****/
.insurance_top_tit {font-weight:bold;}
.insurance_top_txt {}
.list_decimal {padding-left:20px;}
.list_decimal li {margin:0 0 15px 0; list-style-type:decimal;}
.list_lower_alpha {}
.list_lower_alpha li {margin:0 0 0 0; list-style-type:lower-alpha;}
.list_bracket {margin-left:-20px;}
.list_bracket li {list-style:none; margin-bottom:0;}
.list_bracket .list_lower_alpha li {margin:0 0 0 20px; list-style-type:lower-alpha;}
.list_lower_roman {}
.list_lower_roman li {list-style-type:lower-roman;}

.decimal_tit {}
.lower_tit {}
.upper_sentence {margin:5px 0 20px;}
.lower_sentence {margin-left:-20px;}
.decimal_sentence {margin-left:-20px;}
.upper_font {}
.inother li {list-style:none;}
.inoter_tit {margin-left:-20px;}


/******** popLayer_A-4-2-1_olleh 폰안심플랜 제휴가 개인정보제공 동의 (공통) */
.ptop_agree {position:relative; clear:both; width:100%; margin:0 0 5px 0; }
.ptop_agree .agree_tit {float:left; font-size:18px; font-weight:bold; color:#000;}
.ptop_agree .chk_agree {float:right; margin-top:5px;}
.if_pagree {width:100%; height:340px;}
.agreement_top_txt {font-size:14px; font-weight:bold; color:#de2519;}
.pop_case_mg {margin:8px 0 12px;}

/******** popLayer_폰안심플랜 동의 */
.pop_layout_scroll2 {position:relative; height:150px; overflow-y:scroll; padding:10px; border:1px solid #d1ceca; background:#FFF;}
.pop_layout_scroll2:after {content:""; display:block; clear:both;}
.pbox_dist {margin:30px 0 0 0;}
.ptop_agree .agree_tit2 {float:left; margin-top:5px; font-size:12px; font-weight:bold; color:#000;}

em {font-style:normal;}

.cardInfoTxt {margin-bottom:20px;font-weight:bold;font-size:10pt;color:#666666;}
.cardInfoTxtUl {margin-bottom:30px;}
.cardInfoTxtUl dt {margin-bottom:5px;font-weight:bold;}
.cardInfoTxtUl dd {padding-left:8px;color:#5e5e5e;background:url(/images/order/bul_rect.gif) no-repeat left 4px;}
.cardInfoInput {width:100%;border-top:1px solid #d1ceca;}
.cardInfoInput th {padding-left:10px;font-weight:bold;border-left:1px solid #d1ceca;border-bottom:1px solid #d1ceca;}
.cardInfoInput td {padding:4px 0 4px 10px;border-right:1px solid #d1ceca;border-bottom:1px solid #d1ceca;background:url(/images/order/th_bar.gif) no-repeat left 8px;}
.cardInfoInput input {border:1px solid #d1ceca;vertical-align:middle;}
.cardInfoInput span {font-size:8pt;color:#e00e0e;}

#pop_contents .brd_pwrap {position:relative;}
#pop_contents .brd_ptit {padding-bottom:5px; font-size:14px; font-weight:bold; color:#e00e0e;}
#pop_contents table.brd_plist {width:100%;  border:1px solid #d1ceca; border-right:0;}
#pop_contents table.brd_plist th {height:32px; padding:0 10px; border-right:1px solid #d1ceca; border-bottom:1px solid #d1ceca; font-weight:bold; color:#ffffff; background:#858482; text-align:center;}
#pop_contents table.brd_plist td.ann_day {height:32px; padding:0 10px; border-right:1px solid #d1ceca; border-bottom:1px solid #d1ceca; background:#f6f6f6;}

#pop_contents table.brd_plist .pscroll {overflow-y:scroll; height:230px;}
#pop_contents table.brd_plist .pscroll td {height:32px; padding:0 10px; border-right:1px solid #d1ceca; border-bottom:1px solid #d1ceca;}
#pop_contents table.brd_plist .pscroll table.brd_inner {width:100%;}

#pop_contents .btm_rgt {margin:30px 0 10px 0; text-align:right;}

.no_result {height:300px; border:1px solid #d1ceca; color:#5e5e5e; text-align:center; background:#f6f6f6; }
.no_result p {margin-top:130px;}